/******Domain site name******/
#name-and-slogan {
    clear: both;
}
#site-name a:link, #site-name a:visited { color: #FFFFFF;
    font-family: helvetica neue, sans-serif;
    font-weight: 400;
    margin-bottom: 12px;
    margin-top: 0;
	font-size: 18px;
    line-height: 16px;}
#site-name a:hover  {text-decoration:none;}
/*ISU Styles #header h1 {font-family:lucida grande,lucida sans unicode,arial,sans-serif; font-size:1.5em; text-shadow: 0 1px 3px #333333;}*/
/* Right Sitebar:
 * block-block-9: Connect With Extension (on home page)
 * block-block-10: How Extension Helps (on home page)
 * block-block-13: Extension Store (on home page)
 * block-block-14: Generic Area right side (on home page)
 * block-block-15: Generic Area right side (on home page)
 * block-views-isue_page_blocks-block_1: Publications & Materials (on sub pages)
 * block-views-isue_page_blocks-block_2: How Extension Helps (on sub pages)
 * block-views-isue_page_blocks-block_3: Related Content (on sub pages)
 * block-views-isue_page_blocks-block_4: Contacts (on sub pages)
 */
.sidebar .blocktitle {font-size:1.5em; margin-bottom:5px;}
.sidebar ul {background:none; border:none;}

.sidebar a {color:#fff; text-decoration:underline;}
.sidebar a:hover {text-decoration:none;}
.sidebar p {margin: 5px 0px; padding:0px;}
#block-block-9, #block-block-10, #block-block-13, #block-views-isue_page_blocks-block_1, #block-views-isue_page_blocks-block_2, #block-block-14, #block-block-15, #block-views-isue_page_blocks-block_3, #block-views-isue_page_blocks-block_4 {padding:10px; color:white; margin-bottom:10px; }

#block-block-9 {background:url(/sites/all/themes/isue_homepage/images/connectbg.jpg) repeat-x; background-color:#467081;}
#block-block-10, #block-views-isue_page_blocks-block_2 {background:#920C09 url(/sites/all/themes/isue_homepage/images/howextensionhelpsbg.jpg) repeat-x;}
#block-block-13, #block-views-isue_page_blocks-block_1 {background:#7F6E36 url(/sites/all/themes/isue_homepage/images/storeboxbg.jpg) repeat-x;}
#block-block-13 .textbutton a, #block-views-isue_page_blocks-block_1 .textbutton a {background:#7F6E36 url(/sites/all/themes/isue_homepage/images/storeboxbg.jpg) repeat-x; padding:3px 10px; color:#fff;}
#block-block-14, #block-block-15, #block-views-isue_page_blocks-block_3, #block-views-isue_page_blocks-block_4 {border:solid 1px #CCCC9A; color:#000;}
#block-block-14 .blocktitle, #block-block-15 .blocktitle, #block-views-isue_page_blocks-block_3 .blocktitle, #block-views-isue_page_blocks-block_4 .blocktitle {color: #920C09; background:#CCCC9A; font-size:1.2em; margin:-10px -10px 10px -10px; padding:0 0 2px 10px;}


#block-block-14 a, #block-block-15 a, #block-views-isue_page_blocks-block_4 a, #block-views-isue_page_blocks-block_3 a {color: #006699; text-decoration:none;}
#block-block-14 a:hover, #block-block-15 a:hover, #block-views-isue_page_blocks-block_4 a:hover, #block-views-isue_page_blocks-block_3 a:hover {text-decoration:underline;}
#add-this a{color:#000; text-decoration:none;}

ul.links {display:none; position: relative;
    top: -20px;}

/*Default Sidebar Styles*/
.region-sidebar-second h6 {font-size:1.5em; margin:0px 0px 10px 0px; font-weight:normal;} /*Default Heading 1 style*/

/*Left menu*/

#left-sidebar ul.navigation > li.selected > a {
    background-color: #CB1A2A;
    border-color: #930E1C;
}

/*Area 1 -- white box with khaki bar header*/
#block-views-ogsite_page_blocks-block_1 {padding:10px;border:solid 1px #CCCC9A; color:#000;margin-bottom:10px; background-color:white;}
#block-views-ogsite_page_blocks-block_1 h6 {font-size: 1.4em; display:block; background-color:#CCCC9A; padding:2px 5px; margin:-10px -10px 10px -10px; color:#8A1F03;}
#block-views-ogsite_page_blocks-block_1 a, #block-views-ogsite_page_blocks-block_2 a {color:#069; text-decoration:none;}
#block-views-ogsite_page_blocks-block_1 a:hover, #block-views-ogsite_page_blocks-block_2 a:hover {text-decoration:underline;}
/*Area 2 -- white box with blue bar header*/
#block-views-ogsite_page_blocks-block_2 {padding:10px; color:#000; margin-bottom:10px; border: 1px #ccc solid; background-color:white;}
#block-views-ogsite_page_blocks-block_2 h6 {color:white; display:block; background-image:url(/sites/all/themes/isue_homepage/images/contactsboxheaderbg.jpg); background-color:#467081;background-repeat: repeat-x; padding:2px 5px 5px 5px; font-size:1.4em;margin:-10px -10px 10px -10px;}

/*Area 3 -- red gradient "How Extension Helps" box*/
#block-views-ogsite_page_blocks-block_3 {padding:10px; color:#000; margin-bottom:10px; background:#920C09 url(/sites/all/themes/isue_homepage/images/howextensionhelpsbg.jpg) repeat-x; color:white;}
#block-views-ogsite_page_blocks-block_3 h6, #block-views-ogsite_page_blocks-block_3 p, #block-views-ogsite_page_blocks-block_3 li, #block-views-ogsite_page_blocks-block_3 a {color:white;}

/*Area 4 -- khaki gradient "Publications and Materials box*/
#block-views-ogsite_page_blocks-block_4 {padding:10px; color:white; margin-bottom:10px;background:#7F6E36 url(/sites/all/themes/isue_homepage/images/storeboxbg.jpg) repeat-x;}
#block-views-ogsite_page_blocks-block_4 h6 {color:white;}
#block-views-ogsite_page_blocks-block_4 p {color:white;}
/*removing group title from the homepage*/
.node-type-group #content h1.title {display:none;}

/*icon styles*/
p.iconleft {
	margin:5px;
}
p.iconleft img, p.iconleft span, p.iconleft ul {
	float: left;
}
p.iconleft img {
	margin-right:3px;
}

hr {
	border-left:none;
	border-right:none;
    border-top:none;
	border-bottom: 1px dotted #CCCCCC;
    color: #FFFFFF;
    height: 1px;
}
.printonly{
display:none;
}

/****Slideshow styles****/
.jcarousel-container-horizontal {
    height: 250px;
    width: 680px;
	overflow:hidden;
}
.jcarousel-clip-horizontal {
    overflow: hidden;
    width: 680px;
}
ul.jcarousel { left: 0;
    margin-left: 0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
    overflow: hidden;
    padding-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
    position: relative;
    top: 0;
    width: 680px;
	list-style-type:none;
	}
	

.jcarousel-item {
    background: none;
    list-style: none outside none;
    overflow: hidden;
    padding: 0; }
	
/*arrows*/
/*Views Slideshow*/


.views_slideshow_singleframe_controls {display:block;position:relative;top:-150px;}

a.views_slideshow_previous {
    background: url("/sites/all/themes/extension_main/images/arrows.png") repeat scroll 0 0 transparent;
    display: block;
    height: 34px;
    left: 10px;
    position: absolute;
    text-indent: -9999px;
    top: 250px;
    width: 32px;
    z-index: 99;
}
a.views_slideshow_pause {display:none;}
a.views_slideshow_next {
    background: url("/sites/all/themes/extension_main/images/arrows.png") repeat scroll -32px 0 transparent;
    display: block;
    height: 34px;
    position: absolute;
    right: 10px;
    top: 250px;
    width: 30px;
	z-index: 99;
	text-indent: -9999px;
}
.views_slideshow_pagerNumbered {
	 bottom: 20px;
    left: 80%;
    position: relative;}
	
.views_slideshow_pagerNumbered .pager-item {
	background: url("/sites/all/themes/extension_main/images/bullets.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    height: 10px;
    margin-right: 3px;
    padding-left: 0;
    position: relative;
    text-indent: -9999px;
    width: 10px;
    z-index: 99;
}
.views_slideshow_pagerNumbered .pager-item.activeSlide {
	 background-position: -10px 0;
}
.views_slideshow_singleframe_slide .views-row {position:relative;}
.views_slideshow_singleframe_slide .views-field-body {background: none repeat scroll 0 0 #000000;
    bottom: 5px;
    opacity: 0.8;
    position: absolute;
    width: 100%;
    z-index: 99;}
.views_slideshow_singleframe_slide .views-field-body p, .views_slideshow_singleframe_slide .views-field-body h4, .views_slideshow_singleframe_slide .views-field-body h2 {color:white; padding-left:10px;}
/*Jcarousel*/
a.jcarousel-prev {
 background: url("/sites/all/modules/views_nivo_slider/styles/default/arrows.png") repeat scroll 0 0 transparent;
    display: block;
    height: 34px;
    position: absolute;
    top: 35%;
    width: 32px;
	left:10px}
a.jcarousel-next {
 background: url("/sites/all/modules/views_nivo_slider/styles/default/arrows.png") repeat scroll -32px 0 transparent;
    display: block;
    height: 34px;
    position: absolute;
    top: 35%;
    width: 32px; 
	right:10px;}
	
/*bullets*/
.jcarousel-navigation {
    bottom: 25px;
    left: 80%;
    position: absolute;
}
.jcarousel-navigation li {
    background: url("/sites/all/modules/views_nivo_slider/styles/default/bullets.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: left;
    height: 10px;
    margin-right: 3px;
    text-indent: -9999px;
    width: 10px;
    cursor: pointer;
    position: relative;
    z-index: 99;
}
.jcarousel-navigation li.active {
    background-position: -10px 0;
}
/*caption*/
.jcarousel-container p {
    background-color: black;
    bottom: -3px;
    color: white;
    display: block;
    opacity: 0.8;
    padding: 10px;
    position: absolute;
    width: 100%; }
	
/*------------Table styles*-----------*/
table.gray, table.cream{
	border-collapse: collapse;
	border-spacing: 0;
}

table.full-width{
	width: 100%;
}

table.gray th, table.gray td{
	border: 1px solid #bbb;
	border-width: 1px 0;
	padding: 2px 6px;
	text-align: left;
	vertical-align: top;
}

table.gray thead tr th{
	background-color: #e3e3e3;
	border-color: #aaa;
}

table.gray tbody th{
	background-color: #eee;
	border-color: #a7a7a7;
}

table.gray tbody tr:nth-child(even) td,
table.gray tbody tr.even td{
	background-color: #f8f8f8;
}

table.gray tbody tr td.ops,
table.cream tbody tr td.ops{
	min-width: 20%;
	white-space: nowrap;
}

table.cream th, table.cream td{
	border: 1px solid #c1b78f;
	border-width: 1px 0;
	padding: 2px 6px;
	text-align: left;
	vertical-align: top;
}

table.cream thead th{
	background-color: #f5e39a;
	border-color: #c63600;
	color: #333;
}

table.cream tbody th{
	background-color: #f3ecd4;
	border-color: #aea581;
}

table.cream tbody td{
	border-color: #c1b78f;
}

table.cream tbody tr:nth-child(even) td,
table.cream tbody tr.even td{
	background: #f8f8f0;
}

table.cream tbody tr td.ops a + a{
	margin-left: 10px;
}

table.cream tbody a{
	text-decoration: none;
}

table.cream tbody a:hover{
	text-decoration: underline;
}
table.khaki{
	border-collapse: collapse;
	border-spacing: 0;
	border-bottom:1px solid #cc9;
}

table.khaki tbody tr td.ops{
	min-width: 20%;
	white-space: nowrap;
}

table.khaki th, table.khaki td{
	padding: 2px 6px;
	text-align: left;
	vertical-align: top;
}

table.khaki thead th{
	background-color: #CCCC99;
	color: #333;
}

table.khaki tbody th{
	background-color: #E2E2C5;
	border-bottom:1px solid #CC9;
}

table.khaki tbody td{
}

table.khaki tbody tr:nth-child(even) td,
table.khaki tbody tr.even td{
	background: #ECECD9;
}

table.khaki tbody tr td.ops a + a{
	margin-left: 10px;
}

table.khaki tbody a{
	text-decoration: none;
}

table.khaki tbody a:hover{
	text-decoration: underline;
}

/*Staff Table styles*/
table.staff {margin-left:20px;}
table.staff tr td:nth-child(even) {background: url("/sites/all/themes/extension_main/images/staffbg.jpg") no-repeat scroll 0 0 transparent;
    padding: 10px 20px;vertical-align: top; }
	
table.staff tr td:nth-child(odd) {width: 120px; padding: 0px; vertical-align: top;}
table.staff tr td h3{font-weight: normal;margin-bottom: -8px;}
table.staff tr td img {margin-bottom:10px;}





/* --------------------------------- MANUAL PAGE STYLES ONLY -------------------------------- */


/* Removes styles from featured item */

.views-field-field-sm-video-value {
	float:left;
	width:200px;
}
.page-manual .featured-view-item {
	background:none;
	padding:none;
	height:auto;
	margin-left:-1em;
	padding-top:0!important;
	padding-left:0!important;
}

/* Makes title of featured content retain similar title size to rest of manual content */
.page-manual .featured-view-item .views-field-title a, 
.page-manual #block-views-articles-block_2 .views-field-title a {
	font-family:Arial, Helvetica, san-serif;
	font-size:14px;
	font-weight:bold;
}

/* Page View Rows */
.page-manual .featured-view-item, /* row-1 odd */
.page-manual .views-row-even,
.page-manual .views-row-odd
{
	background: #eaefb5; /* Old browsers */
	background: -moz-linear-gradient(top,  #eaefb5 0%, #e3e8b9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaefb5), color-stop(100%,#e3e8b9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eaefb5 0%,#e3e8b9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eaefb5 0%,#e3e8b9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eaefb5 0%,#e3e8b9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eaefb5 0%,#e3e8b9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaefb5', endColorstr='#e3e8b9',GradientType=0 ); /* IE6-9 */
	margin:1em;
	padding:1em!important;
	border-radius:0.25em;
	width:100%;
	height:auto;
}

.page-manual .featured-view-item p, /* row-1 odd */
.page-manual .views-row-even p,
.page-manual .views-row-odd p
{
	width:100%;
	height:auto;	
}

/* Removes View Separator horizontal line */
.page-manual .views-separator {
	display:none;
}

